print.clara {cluster} | R Documentation

## Print Method for CLARA Objects

### Description

Prints the best sample, medoids, clustering vector and objective function of `clara` object.

This is a method for the function `print()` for objects inheriting from class `clara`.

### Usage

    ## S3 method for class 'clara'
    print(x, ...)

### Arguments

`x` | a clara object.
`...` | potential further arguments (require by generic).

### See Also

`summary.clara` producing more output; `clara`, `clara.object`, `print`, `print.default`.

[Package cluster version 1.14.2 Index]